﻿<!DOCTYPE html>
<html>
	
	<head>
		<meta content="text/html; charset=utf-8" http-equiv="Content-Type">
		<title>ZONA TV</title>
		<style type="text/css">
			.auto-style1 {
				font-family: Ravie;
			}
		</style>
	</head>
	
	<body>
		<table width="100%">
			<tr align="center">
				<td> <img src="Imagenes/mando2.png" height="50" alt="Mando Blanco"> </td>
				<th class="auto-style1" style="font-size:x-large">Zona TV</th>
				<td> <img src="Imagenes/mando.png" height="50" alt="Mando Negro"> </td>
			</tr>
			<tr align="center">
				<td colspan="3" class="auto-style1">Bienvenido a mi seccion televisiva. Desde aqui podras acceder a todos los canales de television nacionales asi como a las series mas importantes del momento.</td>
			</tr>
		</table>
		
		<table width="100%">
			<tr align="center">
				<th colspan="2" class="auto-style1">Series Nacionales</th>
				<th colspan="2" class="auto-style1">Series Extranjeras</th>
			</tr>
			<tr>
				<td align="right"> <a href="https://es.wikipedia.org/wiki/Cu%C3%A9ntame_c%C3%B3mo_pas%C3%B3"> <img src="Imagenes/cuentame.jpg" height="100" alt="Portada serie cuentame como paso"> </a> </td>
				<td> <a href="https://es.wikipedia.org/wiki/El_internado"> <img src="Imagenes/El internado.jpg" height="200" alt="Portada serie el internado"> </a> </td>
				<td align="right"> <a href="https://es.wikipedia.org/wiki/Lost"> <img src="Imagenes/Lost.jpg" height="100" alt="Portaa Lost"> </a> </td>
				<td> <a href="https://es.wikipedia.org/wiki/CSI:_Crime_Scene_Investigation"> <img src="Imagenes/CSI.jpg" alt="Portada CSI" height="200"> </a> </td>
			</tr>
			<tr>
				<td align="right"> <a href="https://es.wikipedia.org/wiki/Aquí_no_hay_quien_viva_(serie_de_televisión_española)"> <img src="Imagenes/Aqui no hay quien viva.jfif" height="200" alt="Portada aqui no hay quien viva" class="auto-style1"> </a> </td>
				<td> <a href="https://es.wikipedia.org/wiki/Los_hombres_de_Paco"> <img src="Imagenes/Los hombres de paco.jpeg" width="200" alt="Portada los hombres de paco"> </a> </td>
				<td align="right"> <a href="https://es.wikipedia.org/wiki/House_M._D."> <img src="Imagenes/Dr house.jpg" height="200" alt="Portada dr house" class="auto-style1"> </a> </td>
				<td> <a href="https://es.wikipedia.org/wiki/Desperate_Housewives"> <img src="Imagenes/Mujeres desesperadas.jpg" height="200" alt="Portada mujeres desesperadas"> </a> </td>
			</tr>
		</table>
		
		<table width="100%">
			<tr>
				<th align="center" colspan="6" class="auto-style1">Canales nacionales:</th>
			</tr>
			<tr align="center">
				<td> <a href="https://es.wikipedia.org/wiki/La_1"> <img src="Imagenes/la1.bmp" height="100" alt="Logo la 1"> </a> </td>
				<td> <a href="https://es.wikipedia.org/wiki/La_2"> <img src="Imagenes/la2.bmp" height="100" alt="Logo la 2"> </a> </td>
				<td> <a href="https://es.wikipedia.org/wiki/Antena_3"> <img src="Imagenes/a3.bmp" height="100" alt="Logo antena 3"> </a> </td>
				<td> <a href="https://es.wikipedia.org/wiki/Cuatro_(canal_de_televisión)"> <img src="Imagenes/cuatro.bmp" height="100" alt="Logo cuatro"> </a> </td>
				<td> <a href="https://es.wikipedia.org/wiki/Telecinco"> <img src="Imagenes/t5.bmp" height="100" alt="Logo tele 5"> </a> </td>
				<td> <a href="https://es.wikipedia.org/wiki/La_Sexta"> <img src="Imagenes/sexta.bmp" height="100" alt="Logo la sexta"> </a> </td>
			</tr>
		</table>
	</body>
	
</html>
